<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HomeworkForm</title>
    <link rel="stylesheet" href="css/formsStyle.css">
</head>
<body>
<section>
    <table class="main">
        <tr>
            <td class="form_home_group_top_left form_home_group">
                <fieldset>
                    <h1>Sign Up</h1>
                </fieldset>
            </td>
            <td class="form_home_group_top_right form_home_group">
                <fieldset>
                    <h1>Sign In</h1>
                </fieldset>
            </td>
        </tr>
        <tr>
            <td>
                <div class="form_home_group_middle">
                <form>
                    <fieldset class="form_home_style">
                        <div class="form_home_style form_home_style_width">
                            <label for="reg_name"></label>
                            <input id="reg_name" placeholder="First name" type="text" name="name" required>
                        </div>
                        <div class="form_home_style form_home_style_width">
                            <label for="reg_lastname"></label>
                            <input id="reg_lastname" placeholder="Last name" type="text" name="lastname" required>
                        </div>
                        <div class="form_home_style form_home_style_width">
                            <label for="reg_email"></label>
                            <input id="reg_email" placeholder="Email" type="email" name="email" required>
                        </div>
                        <div class="form_home_style form_home_style_width">
                            <label for="reg_password"></label>
                            <input id="reg_password" placeholder="Password" type="password" name="password" required>
                        </div>
                        <div class="form_home_style form_home_style_width">
                            <label for="reg_password_again"></label>
                            <input id="reg_password_again" placeholder="Check password" type="password" name="password_again" required>
                        </div>

                        <div>
                        <table>
                            <tr>
                                <td>
                                    <label for="reg_birthday">Select your birthday:</label>
                                </td>
                                <td>
                                    <div class="form_home_style form_home_style_width">
                                        <input id="reg_birthday" type="date" placeholder="Birthday" name="date" required>
                                    </div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <label for="reg_country">Select your country:</label>
                                </td>
                                <td>
                                    <div class="form_home_style form_home_style_width">
                                    <select id="reg_country" required>
                                        <option value="">Select country</option>
                                        <option value="Ukraine">Ukraine</option>
                                        <option value="Poland">Poland</option>
                                        <option value="Great_Britain">Great Britain</option>
                                        <option value="France">France</option>
                                        <option value="Finland">Finland</option>
                                        <option value="Turkey">Turkey</option>
                                    </select>
                                    </div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <label for="reg_gender">Select your gender:</label>
                                </td>
                                <td>
                                    <div class="form_home_style form_home_style_width">
                                    <select id="reg_gender" required>
                                        <option value="">Select gender</option>
                                        <option value="Male">Male</option>
                                        <option value="Female">Female</option>
                                        <option value="Other">Other</option>
                                    </select>
                                    </div>
                                </td>
                            </tr>
                        </table>
                        </div>

                        <div class="form_home_big_button form_home_style_width">
                            <br><input type="submit" name="reg_submit" value="Submit">
                        </div>
                    </fieldset>
                </form>
                </div>
                <div class="form_home_group_bottom_left form_home_group">
                    <fieldset>
                        <h1>Sign Up</h1>
                    </fieldset>
                </div>
            </td>

            <td class="form_home_to_up">
                <div class="form_home_group_middle">
                <form>
                        <fieldset class="form_home_style form_home_style_width">
                            <div>
                                <label for="log_email"></label>
                                <input id="log_email" placeholder="Email" type="email" name="email" required>
                            </div>
                            <div>
                                <label for="log_password"></label>
                                <input id="log_password" placeholder="Password" type="password" name="password" required>
                            </div>
                            <div class="form_home_big_button">
                                <input type="submit" name="log_submit" value="Login">
                            </div>
                        </fieldset>
                </form>
                </div>
                <div class="form_home_group_bottom_right form_home_group">
                    <fieldset>
                        <h1>Sign In</h1>
                    </fieldset>
                </div>
            </td>
        </tr>
    </table>
</section>
</body>
</html>